<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Боковое меню></title>
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/media.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <aside class="main-menu">
        <header>
            <div class="menu__top">
                <div class="menu__top-left">
            <button class="top__close-button button" type="button" title="Кнопка закрытия меню">
               <img src="image/close menu.svg" alt="Закрыть меню"/>
            </button>
            <a class="logo" href="#">
               <img src="image/logo.svg" alt="Логотип">
            </a>
        </div>
        <div class="menu__top-right">
            <button class="top__search-button button" type="button" title="Поиск по сайту">
               <img src="image/search.svg" alt="Поиск"/>
            </button>
            </div>
        </div>
        </header>
        <div class="menu__service">
            <ul class="menu__service__nav ">
                <li class="service__nav__item service__nav__item_active">Ремонт техники</li>
                <li class="service__nav__item">Услуги и сервисы</li>
                <li class="service__nav__item">Корпоративным клиентам</li>
                <li class="service__nav__item">Продавцам техники</li>
                <li class="service__nav__item">Партнерам</li>
                <li class="service__nav__item">Производителям</li>
                <li class="service__nav__item">Наши сервисные центры</li>
                <li class="service__nav__item">Контакты</li>
            </ul>
        </div>
        <div class="menu__contact-icons">
            <button class="contact-icons__phone button" type="button" title="Кнопка позвонить">
                <img src="image/phone.svg" alt="Позвонить"/>
             </button>
             <button class="contact-icons__chat button" type="button" title="Кнопка написать">
                <img src="image/chat.svg" alt="Написать"/>
             </button>
             <button class="contact-icons__contacts button" type="button" title="Кнопка контакты">
                <img src="image/profile.svg" alt="Контакты"/>
             </button>
        </div>
        <div class="menu__footer">
            <div class="footer__info-contact">
               <span class="footer-info__mail">mail@cps.com</span>
               <span class="footer-info__number">8 800 890 8900</span>
            </div>
            <div class="footer__info-language">
              <ul class="info-language__choice">
                <li class="language__choice__item language__choice__item_active">RU</li>
                <li class="language__choice__item">EN</li>
                <li class="language__choice__item">CH</li>
              </ul>
            </div>

        </div>


    </aside>


</body>
</html>